#bodySet{display:block;position:relative;width:100px;margin:0;padding:0;}
#leftBar{float:left;width:730px;padding:5px;color:#000000;}
#rightBar{float:right;width:310px;padding:20px;color:#000000;background-color: #e6e6e6;border: 1px solid #c6c6c6;}
	.titleBar {color:#fff; font:bold 14px Tahoma;}
#headerLink {
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    width:100%;position:fixed; float:left; top:0px; font-size:12px; background:#666; padding:4px 50px;
    box-shadow:0px 1px 3px #555;-webkit-box-shadow:0px 1px 3px #555; -moz-box-shadow:0px 1px 3px #555;
    border-bottom:1px solid #666;
	z-index:1000; 
}

#headerLinkNew {
    
	background: url(../images/dropdown-bg.gif) repeat-x left top;
	width:100%;position:fixed; float:left; top:0px; 
	 border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
	z-index:3000; 
}

#bodyContent {width: 1200px; margin: 0pt auto; padding: 0px; border-top: medium none; text-align:left;}
#bodyIndeep {width: 1200x; margin: 0pt auto; padding: 0px; border-top: medium none; text-align:left;
    background:#333;
    background-image: linear-gradient(bottom,  #333 0%, #444 50%, #555 100%);
    background-image: -o-linear-gradient(bottom, #333 0%, #444 50%, #555 100%);
    background-image: -moz-linear-gradient(bottom, #333 0%, #444 50%, #555 100%);
    background-image: -webkit-linear-gradient(bottom, #333 0%, #444 50%, #555 100%);
    background-image: -ms-linear-gradient(bottom, #333 0%, #444 50%, #555 100%);

    background-image: -webkit-gradient(
	    linear,
	    left bottom,
	    left top,
	    color-stop(0, #555),
	    color-stop(0.5, #333),
	    color-stop(1, #444)
    );
}
.lines {padding: 0pt 0pt 8px; border-bottom: 1px solid #c6c6c6; margin-bottom: 8px;}
.lineswhite {padding: 0pt 0pt 8px; border-bottom: 1px solid ##FFF; margin-bottom: 8px;}

.linesColorbox {
	padding: 0pt 0pt 8px;
	margin-bottom: 8px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
		border-bottom-color: #c6c6c6;

}

.boldTitle { padding:0 0 8px 0; font-size:16px; font-weight:bold; }
.smallInfo { padding:0 0 8px 0; font-size:10px;}
	.smallInfo a {font-weight:bold;text-decoration:underline;color:#000000;}
#message {
	width: 350px;
	height: 30px;
	border: 1px solid #cccccc;
	padding: 5px;
	
}
#iklan {
	position: fixed;
	margin-top: 100px;
	margin-left: 0px;
	z-index: 2000;
	min-width:300px;
	min-height:400px;
	left: 25%;
	max-width:900px;
	opacity:0.0;	
}
#iklan_close
{
	text-align: right;	
}
#iklan_close
{
	text-align: right;	
}

#iklan_content
{
	border: 1px dotted #000;
	background-color: #FFF;
}

#iklan_content img
{
max-width:900px;

}